<% if questions.present? %>
  <% questions.each do |question| %>
    <tr>
      <td><label class="ui <%= object_status_class(question) %> horizontal label"><%= object_status_name(question) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= question.title.present? ? question.title.body : 'Sin titulo' %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= question.created_by.full_name %><br>
              <strong>Respuestas creadas: </strong> <%= question.answers.count %><br>
              <strong>Respuesta correcta: </strong> <%= correct_answers(question) %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/exam_questions/partials/table_actions', locals: { question: question }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
